.btn {
	max-width: 420px;
	min-width: 290px;
}
/* 580 */
@media (max-width: 580px) {
	.btn {
		font-size: max(1.613vw, 14px);
	}
	.btn::before {
		width: 30px;
	}
}

/*--------------------------------------------------------------*/
/* sp_menu_right */
/*--------------------------------------------------------------*/
.sp_menu_right .flex .right span.txt {
	font-size: 12px;
}
.sp_menu_right .flex .left span.txt {
	font-size: 12px;
}
.sp_menu_right .flex > div.left {
	width: 55%;
}
.sp_menu_right .flex > div.right {
	width: 45%;
}
/* 580 */
@media (max-width: 580px) {
	.sp_menu_right .flex .right span.txt {
		font-size: 10px;
	}
	.sp_menu_right .flex .left span.txt {
		font-size: 9px;
	}
}

/*--------------------------------------------------------------*/
/* breadcrumbs */
/*--------------------------------------------------------------*/
div.breadcrumbs div.base > span:nth-of-type(1),
div.breadcrumbs div.base > i:nth-of-type(1) {
	display: none;
}

/*--------------------------------------------------------------*/
/* #main_visual */
/*--------------------------------------------------------------*/
#main_visual .content .wrap h2 {
	font-size: 34px;
	letter-spacing: 3px;
}
@media (max-width: 1200px) {
	#main_visual .content .wrap h2 {
		font-size: max(2.742vw, 24px); //34px;
	}
}

/*--------------------------------------------------------------*/
/* TopWorks */
/*--------------------------------------------------------------*/
#TopWorks ul li div.wrap p.txt {
	max-width: 500px;
}

/*--------------------------------------------------------------*/
/* TopAbout */
/*--------------------------------------------------------------*/
body.about.parent-en #sub_visual .content h1 {
	letter-spacing: 0;
	font-size: 30px;
}

/*--------------------------------------------------------------*/
/* TopNews */
/*--------------------------------------------------------------*/
body.sub.en #TopNews {
	display: none;
}